/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc22               { /* Common */
	font            : 24pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc23               { /* Common */
	font            : italic 28pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc25               { /* Common */
	font            : 18pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc26               { /* Common */
	font            : 10pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
span#e51            { /* vivardelcid005039.jpg */
	background      : transparent url(vivardelcid005039.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 143.25pt;
	width           : 858.00pt;
	height          :  66.75pt;
	}
span#e50            { /* vivardelcid005038.jpg */
	background      : transparent url(vivardelcid005038.jpg) no-repeat top left;
	position        : absolute;
	left            : 405.75pt;
	top             : 177.00pt;
	width           : 113.25pt;
	height          :  87.75pt;
	}
span#e49            { /* vivardelcid005037.jpg */
	background      : transparent url(vivardelcid005037.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1264.50pt;
	width           : 929.25pt;
	height          :  70.50pt;
	}
span#e48            { /* vivardelcid005036.jpg */
	background      : transparent url(vivardelcid005036.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1214.25pt;
	width           : 929.25pt;
	height          :  46.50pt;
	}
span#e47            { /* vivardelcid005035.jpg */
	background      : transparent url(vivardelcid005035.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             :  70.50pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
span#e46            { /* vivardelcid005034.jpg */
	background      : transparent url(vivardelcid005034.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
span#e45            { /* vivardelcid005033.jpg */
	background      : transparent url(vivardelcid005033.jpg) no-repeat top left;
	position        : absolute;
	left            : 787.50pt;
	top             :  70.50pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
img#e44             { /* vivardelcid005032.jpg */
	position        : absolute;
	left            : 858.75pt;
	top             :  85.50pt;
	width           :  71.25pt;
	height          :  73.50pt;
	}
img#e43             { /* vivardelcid005031.jpg */
	position        : absolute;
	left            : 864.75pt;
	top             :   3.75pt;
	width           :  65.25pt;
	height          :  66.00pt;
	}
img#e42             { /* vivardelcid005030.jpg */
	position        : absolute;
	left            : 857.25pt;
	top             :  45.00pt;
	width           :  72.75pt;
	height          :  69.75pt;
	}
img#e41             { /* vivardelcid005029.jpg */
	position        : absolute;
	left            : 860.25pt;
	top             : 141.00pt;
	width           :  69.75pt;
	height          :  70.50pt;
	}
img#e40             { /* vivardelcid005028.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             :   0.00pt;
	width           : 640.50pt;
	height          : 129.00pt;
	}
img#e39             { /* vivardelcid005027.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e38             { /* vivardelcid005026.jpg */
	position        : absolute;
	left            : 420.75pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e37             { /* vivardelcid005025.jpg */
	position        : absolute;
	left            : 507.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  54.75pt;
	}
img#e36             { /* vivardelcid005024.jpg */
	position        : absolute;
	left            : 592.50pt;
	top             :  99.00pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e35             { /* vivardelcid005023.jpg */
	position        : absolute;
	left            : 678.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e34             { /* vivardelcid005022.jpg */
	position        : absolute;
	left            : 249.00pt;
	top             :  84.00pt;
	width           :  81.75pt;
	height          :  88.50pt;
	}
img#e33             { /* vivardelcid005021.jpg */
	position        : absolute;
	left            : 162.00pt;
	top             :  84.00pt;
	width           :  81.75pt;
	height          :  87.00pt;
	}
span#e32            { /* vivardelcid005020.jpg */
	background      : transparent url(vivardelcid005020.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 211.50pt;
	width           : 223.50pt;
	height          : 152.25pt;
	}
span#e31            { /* vivardelcid005019.jpg */
	background      : transparent url(vivardelcid005019.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 323.25pt;
	width           : 375.00pt;
	height          :  33.00pt;
	}
div#e30             { /* Iglesia de San Miguel */
	position        : absolute;
	left            : 229.50pt;
	top             : 325.50pt;
	width           : 325.50pt;
	height          :  30.00pt;
	}
div#e29             { /* Vivar del Cid */
	position        : absolute;
	left            :   1.50pt;
	top             : 171.00pt;
	width           : 234.75pt;
	height          :  40.50pt;
	}
span#e28            { /* vivardelcid005018.jpg */
	background      : transparent url(vivardelcid005018.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 360.75pt;
	width           : 318.75pt;
	height          : 104.25pt;
	}
span#e27            { /* vivardelcid005017.jpg */
	background      : transparent url(vivardelcid005017.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 471.00pt;
	width           : 318.00pt;
	height          : 210.75pt;
	}
span#e26            { /* vivardelcid005016.jpg */
	background      : transparent url(vivardelcid005016.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             : 361.50pt;
	width           : 593.25pt;
	height          : 452.25pt;
	}
span#e25            { /* vivardelcid005015.jpg */
	background      : transparent url(vivardelcid005015.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 691.50pt;
	width           : 316.50pt;
	height          : 339.00pt;
	}
div#e24             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            :  33.75pt;
	top             : 708.00pt;
	width           : 258.75pt;
	height          : 333.75pt;
	}
span#e23            { /* vivardelcid005014.jpg */
	background      : transparent url(vivardelcid005014.jpg) no-repeat top left;
	position        : absolute;
	left            : 331.50pt;
	top             : 813.00pt;
	width           : 288.75pt;
	height          : 384.75pt;
	}
span#e22            { /* vivardelcid005013.jpg */
	background      : transparent url(vivardelcid005013.jpg) no-repeat top left;
	position        : absolute;
	left            : 632.25pt;
	top             : 811.50pt;
	width           : 291.00pt;
	height          : 387.00pt;
	}
span#e21            { /* vivardelcid005012.jpg */
	background      : transparent url(vivardelcid005012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 424.50pt;
	width           : 322.50pt;
	height          :  51.75pt;
	}
div#e20             { /* Monumento al Cantar del ... */
	position        : absolute;
	left            :  13.50pt;
	top             : 365.25pt;
	width           : 298.50pt;
	height          :  23.25pt;
	}
div#e19             { /* Monasterio de Santa Clar... */
	position        : absolute;
	left            :  13.50pt;
	top             : 388.50pt;
	width           : 256.50pt;
	height          :  23.25pt;
	}
div#e18             { /* Monumento al Cid */
	position        : absolute;
	left            :  13.50pt;
	top             : 412.50pt;
	width           : 180.00pt;
	height          :  23.25pt;
	}
div#e17             { /* Iglesia de San Miguel */
	position        : absolute;
	left            :  13.50pt;
	top             : 436.50pt;
	width           : 201.00pt;
	height          :  23.25pt;
	}
span#e16            { /* vivardelcid005011.jpg */
	background      : transparent url(vivardelcid005011.jpg) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 516.75pt;
	width           :  35.25pt;
	height          :  25.50pt;
	}
span#e15            { /* vivardelcid005010.jpg */
	background      : transparent url(vivardelcid005010.jpg) no-repeat top left;
	position        : absolute;
	left            : 130.50pt;
	top             : 558.00pt;
	width           :  35.25pt;
	height          :  25.50pt;
	}
span#e14            { /* vivardelcid005009.jpg */
	background      : transparent url(vivardelcid005009.jpg) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             : 555.75pt;
	width           :  35.25pt;
	height          :  25.50pt;
	}
div#e13             { /* Monasterio de Santa Clar... */
	position        : absolute;
	left            : 189.00pt;
	top             : 522.00pt;
	width           : 141.00pt;
	height          :  15.75pt;
	}
div#e12             { /* Monumento al Cid */
	position        : absolute;
	left            :  44.25pt;
	top             : 562.50pt;
	width           :  96.75pt;
	height          :  15.00pt;
	}
div#e11             { /* Iglesia de San Miguel */
	position        : absolute;
	left            : 200.25pt;
	top             : 561.75pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
span#e10            { /* vivardelcid005008.jpg */
	background      : transparent url(vivardelcid005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 126.00pt;
	top             : 492.75pt;
	width           :  35.25pt;
	height          :  25.50pt;
	}
div#e9              { /* Monumento al Cantar del ... */
	position        : absolute;
	left            :   4.50pt;
	top             : 482.25pt;
	width           : 174.75pt;
	height          :  13.50pt;
	}
img#e8              { /* vivardelcid005007.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
span#e7             { /* vivardelcid005006.jpg */
	background      : transparent url(vivardelcid005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 421.50pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e6              { /* vivardelcid005005.jpg */
	position        : absolute;
	left            : 508.50pt;
	top             : 193.50pt;
	width           :  80.25pt;
	height          :  54.75pt;
	}
img#e5              { /* vivardelcid005004.jpg */
	position        : absolute;
	left            : 593.25pt;
	top             : 192.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e4              { /* vivardelcid005003.jpg */
	position        : absolute;
	left            : 678.75pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e3              { /* vivardelcid005002.jpg */
	position        : absolute;
	left            : 764.25pt;
	top             : 193.50pt;
	width           :  81.00pt;
	height          :  55.50pt;
	}
img#e2              { /* vivardelcid005001.jpg */
	position        : absolute;
	left            : 845.25pt;
	top             : 193.50pt;
	width           :  84.75pt;
	height          :  61.50pt;
	}
img#e1              { /* picasion.com_6eb396432e9... */
	position        : absolute;
	left            : 600.75pt;
	top             : 294.00pt;
	width           : 328.50pt;
	height          :  61.50pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
